Bug 841264 - Schema tool should update juddi datasource configuration to support DB2-97 database
Schema tool should update juddi datasource configuration to support DB2-97 da...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: Tooling (Show other bugs)
5.3.0 GA
Unspecified Unspecified
unspecified Severity high
: CR1
: 5.3.0 GA
Assigned To: Douglas Palmer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-18 10:16 EDT by Filip Elias
Modified: 2014-10-15 13:25 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-10-15 13:25:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Filip Elias 2012-07-18 10:16:01 EDT
As stated in Bugzilla 810481, SOA-P 5.3 with DB2-97 database will not start correctly unless user adds  "<connection-property name="deferPrepares">false</connection-property>" to the deploy/jbossesb-registry.sar/juddi-ds.xml. 

Schema tool should add the connection-property to the juddi-ds.xml automatically when DB2-97 database is used.

https://bugzilla.redhat.com/show_bug.cgi?id=810481
Comment 1 Ryan Zhang 2012-07-20 02:34:49 EDT
Please verify this issue on 5.3.0 CR1.
Comment 2 Filip Elias 2012-07-23 11:09:01 EDT
Verified on SOA-P 5.3 CR1

Note You need to log in before you can comment on or make changes to this bug.